<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>104</td>
      <td>24</td>
      <td>0.812500</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>139</td>
      <td>31</td>
      <td>0.817647</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>169</td>
      <td>18</td>
      <td>0.903743</td>
    </tr>
  </tbody>
</table>